## debtest 1.0.1-2

=== Makefile ===
all: locale-all

locale-all: build
		
build: build-stamp
	
build-stamp:

install:
	echo "debtest";
	mkdir -p $(DESTDIR)/usr/share/debtest;
	cp -r $(CURDIR)/files $(DESTDIR)/usr/share/mydebtest;

clean:
