## debtest 1.0.1-1

=== debian/changelog ===
debtest (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800
