=== debian/control ===
Source: debtest
Section: unknown
Priority: extra
Maintainer: unknown <unknown@unknown.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debtest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
