## debtest 1.0.1-2

=== debian/changelog ===
debtest (1.0.1-2) unstable; urgency=low

  * debtest-2

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800
