=== debian/control ===
Source: debtest
Section: user/others
Priority: standard
Maintainer: unknown <unknown@unknown.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: debtest
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: testdeb
 this is a test
XB-Maemo-Display-Name: debtest-2
