=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: debtest
-Section: user/others
+Section: user/system
 Priority: standard
 Maintainer: unknown <unknown@unknown.com>
 Build-Depends: debhelper (>= 5)
