## debtest 1.0.2-1

=== debian/changelog ===
debtest (1.0.2-1) unstable; urgency=low

  * debtest-1.0.2-1

 -- unknown <unknown@unknown.com>  Thu,  8 Apr 2010 13:53:04 +0800
