=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: testdeb
  this is a test
-XB-Maemo-Display-Name: debtest-2
+XB-Maemo-Display-Name: debtest-1.0.2-1
